/******RESET CSS******/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0!important;line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
a{outline:0!important;text-decoration:none;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
i.fa{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
img{border-width:0}
a,img{border:0}
textarea:focus,input:focus{outline:0}
textarea{overflow:auto}
/******Clear Floated Elements******/
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.ttu{text-transform:uppercase}
.tar{text-align:right}
.tac{text-align:center}
.tal{text-align:left}
.wid33{width:33.3%}
.wid66{width:66.6%}
.fleft{float:left}
.righter{float:right!important}
.lefter{float:left!important}
.hidden{display:none}
.alpha{margin-left:0!important}
.omega{margin-right:0!important}
.vam {vertical-align: middle!important;}
.inline{display: inline-block}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/bebasneue-webfont.woff') format('woff'),
        url('../fonts/bebasneue-webfont.ttf') format('truetype'),
        url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-regular-webfont.woff') format('woff'),
        url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.background {
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    position: fixed;
    background-size: cover !important;
    top: 0;
    left: 0;
    z-index: -1;
    background: url("../images/bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.container {
    width: 1150px;
    margin: auto;
    height:500px;
}
.landingBox {
    width: 735px;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -367.50px;
}
.landingBoxInner {
    background: rgba(255,255,255,0.7);
    padding: 15px 30px;
    margin-bottom: 20px;
}
.topLandingBox {
    background: url("../images/bg1.png");
    padding: 10px 20px;
    vertical-align: middle;
    margin-bottom: 20px;
}
.topLeftLandingBox {
    font-family: 'bebas_neueregular';
    font-size: 50px;
    text-transform: uppercase;
    color: #FFF;
    vertical-align: middle;
}
.topRightLandingBox {
    font-family: 'montserratregular';
    font-size: 16px;
    color: #0F0708;
    vertical-align: middle;
    margin-left: 25px;
}
.bottomLandingBox {
    font-family: 'montserratregular';
    position: relative;
    text-align: center;
}
.country {
    background:#F92B86;
    border-radius: 3px;
    color: #FFFFFF;
    /*float: left;*/
    display: inline-block;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 10px;
    margin-right: 11px;
    text-align: center;
    width: 120px;
}
.country span{
    font-size: 10px;
}
.country:nth-child(5n){
    margin-right: 0;
}
.country:hover{
    opacity: 0.7;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.contactUs {
    bottom: -10px;
    color: #F92B86;
    font-size: 12px;
    position: absolute;
    right: -15px;
}
.landingBox .ytLogo {
    padding: 0 30px;
}
.landingBox .ytLogo img {
    width: 150px;
}
.contactUs.mobile {
    display: none;
}
@media only screen and (max-width:768px) {
    .container {
        width: auto !important;
    }
    .landingBox {
        margin: 0 !important;
        position: static !important;
        width: 100%;
    }
    .landingBoxInner {
        background: none !important;
        padding: 15px 15px 0 !important;
        margin-bottom: 10px !important;
    }
    .topLandingBox {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    .inline.topLeftLandingBox {
        background: url("../images/bg1.png");
        display: inline-block;
        margin-bottom: 5px;
        padding: 5px 20px;
    }
    .inline.topRightLandingBox {
        display: block;
        margin: 0 0 5px 15px;
    }
    .country {
        display: block;
        float: none !important;
        margin: 0 0 5px !important;
        padding-left: 20px;
        text-align: left;
        width: 150px !important;
    }
    .landingBox .ytLogo {
        display: inline-block;
        padding: 0 25px !important;
        margin-bottom: 20px;
    }
    .contactUs {
        display: none !important;
    }
    .contactUs.mobile {
        display: block !important;
        font-family: 'montserratregular';
        position: static;
        padding: 0 25px;
        font-size: 16px;
    }
    .mainBodyWrapper {
        margin-bottom: 20px;
    }
    .background {
        background: url("../images/bgFix.png");
/*        background-position: right -200px top !important;*/
        background-position: top right 675px !important;
    }


